[Startup]
EnableLangDlg=Y
AppName=Penpower miniScanEYE II
ProductGUID=D697132F-44BA-4E82-B682-A0E40466DC38
CompanyName=Penpower Co ltd.
CompanyURL=http://www.Penpower.net
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58849
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0804
key1=0x0404
key2=0x0009
RequireExactLangMatch=0x0804,0x0404
